搜索内容

最新文章
  • 错误代码: 0x80041017 – repair the WMI windows10
    收藏分享

    错误代码: 0x80041017 – repair the WMI windows10

    Type “command prompt” in the Start Search and right click on Command Prompt from the search results and then select “Run as administrator”. After opening Command Prompt with admin privileges, type and enter this command: winmmgmt /salvagerepository The command you entered is used when the winmmgmt command performs a consistency check. So if an inconsistency is detected, it will rebuilt the repository. Next, execute this command to see if the WMI repository now comes back as consistent: winm……
    Jays 2021-01-14
  • Debian 10 修改时区设置
    收藏分享

    Debian 10 修改时区设置

    错误的: 执行 tzselct 命令,只能当次有效,重启后恢复默认。 echo “TZ=‘Asia/Shanghai’; export TZ” >> ~/.profile ,可能以前有用,但在新版Debian上已经失效了。 正确的: sudo cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
    Jays 2020-12-12
  • 使用HE的tunnelbroker IPv6隧道为阿里云等国内VPS增加IPv6支持
    收藏分享

    使用HE的tunnelbroker IPv6隧道为阿里云等国内VPS增加IPv6支持

    1、首先修改  /etc/sysctl.conf ,加入下面三行内容 Bash net.ipv6.conf.all.disable_ipv6 = 0 net.ipv6.conf.default.disable_ipv6 = 0 net.ipv6.conf.lo.disable_ipv6 = 0 2、保存使设置生效,启用IPv6。 Bash sysctl -p 3、到 https://www.tunnelbroker.net/ 注册一个账户,然后登陆,点击左侧的 Create Regular Tunnel 。 IPv4 Endpoint (Your side)填VPS的公网 IP 地址, Available Tunnel Servers 选一个隧道接入服务器,尽量选择距离自己vps最近的接入点。比如阿里云香港对应选择香港,新加坡就选新加坡,会有助于降低延迟……
    Jays 2020-12-09
  • homeassistant设备原生接入homekit
    NRS

    homeassistant设备原生接入homekit

    刚开始接触homeassistant,使用的是qnap的T228设备,该设备不知为啥一直无法使用了官方的docker的homeassitant镜像,后来没办法找了一个能跑Ubuntu的镜像,自己安装python3.6,并安装homeassistant,版本105。在网上大量充斥着需要homebridge的方法,其实原生支持也挺好用的 ,原生支持 sensor,switch,water_heater,lock,fan,binary_sensor等组件。 只需要在配置文件configuration.yaml 中加入一句话 homekit: 重启homeassistant就能在通知栏发现配对码。在ios设备的家庭中添加该桥就行 注意:homekit: 冒号后面有个空格 可能存在的问……
    Jays 2020-12-05
  • OpenMediaVault weakref (Python) Error When Updating
    NRS

    OpenMediaVault weakref (Python) Error When Updating

    When trying to perform apt-get update on OMV 4.1.27-1 (Arrakis), I received the following error Hit:10 https://packages.openmediavault.org/public arrakis InRelease Exception ignored in: <function WeakValueDictionary.__init__.<locals>.remove at 0x7fd4ea277598> Traceback (most recent call last): File "/usr/lib/python3.5/weakref.py", line 117, in remove TypeError: 'NoneType' object is not callable Exception ignored in: <function WeakValueDictionary.__init__.<locals>.remo……
    Jays 2020-11-21
  • Docker – 通过容器安装部署Mosquitto服务教程(MQTT服务器)
    NRS

    Docker – 通过容器安装部署Mosquitto服务教程(MQTT服务器)

    1,MQTT 介绍     MQTT 是一个基于客户端-服务器的消息发布/订阅传输协议。MQTT 协议是轻量、简单、开放和易于实现的,这些特点使它适用范围非常广泛: 在很多情况下,包括受限的环境中,如:机器与机器(M2M)通信和物联网(IoT)。 其在,通过卫星链路通信传感器、偶尔拨号的医疗设备、智能家居、及一些小型化设备中已广泛使用。 2,Mosquitto 介绍     Mosquitto 是一款实现了消息推送协议 MQTT v3.1 的开源消息代理软件,提供轻量级的,支持可发布/可订阅的的消息推送模式,使设备对设备之间的短消息通信变得简单,比如现在……
    Jays 2020-11-21
  • 常见PT客户端忘记密码的解决方法
    收藏分享

    常见PT客户端忘记密码的解决方法

    qBittorrent QB 的配置文件一般在如下位置: /root/.config/qBittorrent/qBittorrent.conf 找到WebUI\[email protected](5ebe2294ecd0e0f08eab7690d2a6ee69),括号内是webui密码的MD5加密格式。 可以去 http://www.md5online.org/ 解密密码,或者将括号内改为5ebe2294ecd0e0f08eab7690d2a6ee69,对应的密码为 secret。 修改完毕后重启QB即可。 Deluge 结束Deluge和Deluge-web两个进程。 如果是按照BT下载工具之 Deluge中的方式安装,运行以下命令: systemctl stop deluged systemctl stop deluge-web 运行以下命令删除D……
    Jays 2020-10-24
  • kodi播放音乐时禁止隐藏播放信息(黑屏)
    NRS

    kodi播放音乐时禁止隐藏播放信息(黑屏)

    Add this to your advancedsettings.xml file: <!-- Stop Music OSD from disappearing for 2 hours --> <songinfoduration>7200</songinfoduration> Found the location of the file - LibreELEC:~ # find / -xdev -name advancedsettings.xml /usr/share/kodi/system/advancedsettings.xml Wrong file. As the log says, that's a read-only file. You'll need to make a new advancedsettings.xml and stick it in /storage/.kodi/userdata (or edit the one you've already put there).   https://forum.kod……
    Jays 2020-05-02
  • flexget引起的python3升级,导致的OMV无法访问惨案
    NRS

    flexget引起的python3升级,导致的OMV无法访问惨案

    哈哈哈哈,标题够秀吧 起因: 通过flexget订阅的某PT站,突然无故推送了很多,我未收藏下载的内容。其他PT的订阅都正常 过程: 首先查看flexget记录,确认种子都是通过flexget推送过来。使用的版本2.15,目前新版为3.15遂决定升级到新版 系统环境: openmediavault 4 (基于debian9) python2 = Python 2.7.13 python3 = Python 3.5.2 Flexget = 2.15 首先,使用以下命令升级 pip3 install --upgrade flexget 返回错误:"flexget" python setup.py egg_info check the logs for full command output google一圈,有的说是可以尝试升级或……
    Jays 2020-04-18